/* CSS Document */
html,body { color: #000000; margin: 0; text-align: center; padding: 0; font-size: 100%; font-family: "Arial CE", "Lucida Grande CE", Arial, "Helvetica CE", lucida, sans-serif;
            min-width: 930px; }

.celek { width: 900px; height: 600px; position: absolute; left: 50%; margin: 0 auto; padding: 0 auto; margin-left: -450px; display: block; color: black;
         text-align: center; background: url('') no-repeat; font: bold 10px/2.0 Tahoma, Arial; cursor: default; }

.horni { width: 900px; float: left; display: block; position: relative; }

.dolni { width: 900px; float: left; display: block; position: relative; background: #FFFAAA url('') repeat-y; }

.zahlavi { top: 0px; left: 0px; position: relative; display: block; text-align: center; background: none; cursor: default; }

.zahlavi a { top: 0px; position: relative; display: block; }

a.obr { background: url('../img/zahlavi.png') no-repeat; display: block; width: 900px; height: 150px; }
a.zarovka { background: url('../img/zarovka.gif') no-repeat; display: block; margin-top: -140px; float: right; width: 115px; height: 132px; margin-right: 20px; }

.obsah { width: 100%; height: 480px; float: left; display: block; position: relative; background: #FFFFA0 url('') no-repeat; padding-bottom: 10px; 
         padding-top: 20px; font: bold 16px/1.8 Tahoma, Arial; }

.obsah iframe#fotogalerie { width: 100%; height: 480px; top: 0px; left: 0px; background: #FFFFA0 url('') no-repeat; display: block; 
                            position: absolute; border: none; }

.paticka { width: 890px; _width: 900px; height: 20px; float: left; display: block; position: relative; text-align: right; padding-right: 10px;
           background: #0082D8 url('') no-repeat; }
           
.horni_menu { left: 0px; width: 900px; height: 30px; position: relative; margin: 0 auto; padding: 0 auto; display: block;
              background: url('../img/horni_menu.png') no-repeat; cursor: default; font: bold 10px/2.0 Tahoma, Arial; }

.horni_menu a { top: 5px; left: 0px; width: 115px; height: 20px; position: relative; margin: 0px 5px 0px 5px; display: block;
                background: url('../img/polozka_horni_menu.png') no-repeat; float: right; cursor: pointer; text-decoration: none; color: #000000; 
                font: bold 12px/1.8 Tahoma, Arial; }

.adresa { width: 200px; _width: 250px; height: 100px; left: 50px; display: block; float: left; position: relative; text-align: left; padding-left: 70px; 
          font: bold 12px/1.8 Tahoma, Arial; cursor: text; }

.adresa span { text-decoration: underline; text-align: left; font: bold 16px/1.8 Tahoma, Arial; margin-left: -70px;}

.mapa { width: 425px; height: 380px; left: 0px; display: block; float: right; position: relative; margin-right: 10px; }     
           
.email { width: 400px; height: 255px; left: 0px; top: 80px; display: block; float: left; position: relative; }

.email form { width: 100%; height: 100%; display: block; font: bold 12px/1.8 Tahoma, Arial; text-align: center; }

.email form table td { text-align: left; font: bold 12px/1.8 Tahoma, Arial; padding: 0 auto; }

.email form table td#idsubmit, .email form table td#idtext { text-align: right; font: bold 12px/1.8 Tahoma, Arial; }

.email form table td#idtext input { width: 230px; }

.nadpis { font: bold 16px/1.8 Tahoma, Arial; text-align: left; margin-left: 10px; }

.polozky div { font: bold 16px/1.8 Tahoma, Arial; text-align: left; margin-left: 50px; background: url('../img/puntik.png') no-repeat 0% 50%; padding-left: 15px; }

.fotky { width: 100%; height: 100%; display: block; background: #FFFFA0 url('') no-repeat; }

.fotogalerie_slozky { width: 15%; height: 100%; float: left; background: #FFFFA0 url('') no-repeat; position: relative; padding-left: 5px; 
                      border: solid 1px #000000; display: block; }
.fotogalerie_obrazky { width: 84%; height: 100%; float: right; background: #FFFFA0 url('') no-repeat; position: relative; text-align: center; }
.fotogalerie_nadpis { width: 500px; height: 20px; left: 135px; display: block; background: #FFFFFF url('') no-repeat; position: relative; 
                      font: bold 12px/1.8 Tahoma, Arial; }
.fotogalerie_obrazek { width: 500px; height: 375px; left: 135px; display: block; background: #000000 url('../img/obrazek_podklad.png') no-repeat; position: relative; } /*velikost bitmapy 380px/250px*/
.fotogalerie_obrazek li { width: 380px; height: 250px; display: block; left: 60px; top: 62px; position: absolute; }
.fotogalerie_obrazky a { text-decoration: none; width: 15px; display: block; float: right; margin-left: 10px; }

#shovka { left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; display: block; background: #000000 url('../img/panel.jpg') repeat;  }